.gallery .top_swiper {
    margin-top: calc((43 / 19.2) * 1%)
}

.gallery .top_swiper .item {
    font-size: 18px;
    color: var(--color-main);
    border-bottom: 4px solid transparent;
    width: auto;
    padding-bottom: 5px;
    cursor: pointer;
}

.gallery .top_swiper .item.active {
    border-color: var(--color-main)
}

.gallery .lists {
    --pd: 16px;
    --mt: 16px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.gallery .lists .item {
    position: relative;
    overflow: hidden;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.gallery .lists .item:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.gallery .lists .item:hover .mark,
.gallery .lists .item:hover .title {
    display: block
}

.gallery .lists .img {

    padding-bottom: calc((410 / 14) * 1%)
}

.gallery .lists .mark {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    /* z-index: 1 */
}

.list_num {
    display: flex;
    flex-wrap: wrap;
    --len: 1;
    justify-content: start;
    ;
}

.list_num3 {
    --len: 3;
}

.list_num3 .item:nth-child(-n + 3) {
    /* margin-top: 0; */
}

.list_num .item {
    width: 32.5%;
    display: flex;
    margin: 15px 0.5% 0;
    flex-direction: column;
}

.hover_scale img,
.hover_scale2 img,
.hover_scale iframe,
.hover_scale2 iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.list_num3 .item:nth-child(3n + 1) {
    margin-left: 0;
}

.gallery .lists .title {
    position: absolute;
    z-index: 2;
    display: none;
    color: #fff
}

.gallery .top_swiper .item.active {
    border-color: #48acd5;
}

@media screen and (max-width: 950px) {
    .gallery .lists .img {
        padding-bottom: 100%
    }

    .list_num3 .item {
        width: 100% !important;
    }

    .list_num .item {
        margin-left: 0;
        margin-bottom: 12px;
    }

    .gallery .lists .mark,
    .gallery .lists .title {
        display: block
    }

    .gallery .lists .mark {
        background: rgba(0, 0, 0, 0.2)
    }
}